Latest news 2021-06-05: New blog post: Dickimaw Books Site Account.

glossaries package FAQ

mfirstuc.sty not found 🔗

The mfirstuc package has been split from glossaries so they are now two separate bundles and both need to be installed in order to use glossaries. This needs to be done using your TeX distribution update manager. If you have any problems with your update manager you'll need to contact the support for your TeX distribution.

The reason for the split is that mfirstuc is a useful package in its own right and can be used without glossaries. It’s also much easier to maintain as a standalone package, rather than as part of a much larger bundle. Additionally, mfirstuc has a separate version number from glossaries and already had its own entry in the CTAN catalogue, which caused complications to the CTAN upload.

2020-07-04 11:10:32


Permalink: https://www.dickimaw-books.com/faq.php?id=206
Alternative link: https://www.dickimaw-books.com/faq.php?itemlabel=mfirstucnotfound

Category: glossaries package
Topic: (La)TeX Errors